LB200 - Bug #633

goooooooooooo2.6v
11/15/2024 10:51 AM - mike

Status: Closed Start date: 11/15/2024
Priority: High Due date:
Assignee: er % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LB200 0g: Ubuntu
CPU: RK3576 gooo: Linux LB3576 6.1.84 #14 SMP Wed Oct
30 15:15:33 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
00: Neardi Pi 3 APP0T: -
go/oooooon: - gooo: 100%
goooooo: - gooo: FD7352S
go/oooooon: 01 goooo: YT8521SC
ooon: \\192.168.1.250\01-Public\wilson_test\rk [EMMCID : -
3576\Ib200\ubuntu\emmc\2024_12_03\rk
3576_1b200_ubuntu2204_12_03.img
Description
History

#1 - 12/04/2024 05:30 PM - er
000000oDoDo0oonoDoboDoDoDoDO00n0nODoDoDoDODaDaDD

#2 - 12/17/2024 04:30 PM - 11
00000000o0Do0DoDoODonoan

#3 - 12/17/2024 04:58 PM - er

00000micO0D000000DO0DO00o00Da0no0nDOO0Da00C00Da0DO0DD00DO0COE00DO0DO0DDO0DO0D

#4 - 02/17/2025 02:23 PM -0
- Status changed from New to Closed

-0000 changed from \\192.168.1.250\01-Public\wilson_test\rk3576\ubuntu\2024_11_11\rk3576_Ib200_ubuntu2204_11_11.img to
117192.168.1.250\01-Public\wilson_test\rk3576\Ib200\ubuntulemmc\2024_12_03\rk3576_Ib200_ubuntu2204_12_03.img

er wrote in #note-3:

04/19/2025
